@font-face {
    font-family: 'WhitneyBook';
    src: url('WhitneyBook.woff2') format('woff2'),
        url('WhitneyBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'WhitneyBookItalic';
    src: url('WhitneyBookItalic.woff2') format('woff2'),
        url('WhitneyBookItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'WhitneyMedium';
    src: url('WhitneyMedium.woff2') format('woff2'),
        url('WhitneyMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'WhitneyMediumItalic';
    src: url('WhitneyMediumItalic.woff2') format('woff2'),
        url('WhitneyMediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'WhitneySemibold';
    src: url('WhitneySemibold.woff2') format('woff2'),
        url('WhitneySemibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'WhitneySemiboldItalic';
    src: url('WhitneySemiboldItalic.woff2') format('woff2'),
        url('WhitneySemiboldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}